/********************************************************************************/
/* html & body styles ***********************************************************/
/* Mozilla */
html {
	height:100%;
}

/* IE */
body {
	padding:0px;
	margin:0 auto; 
	font:normal 9pt/12pt verdana, arial, helvetica, sans-serif;
	background-color:#ccc;
	color:#000;
	text-align:center;
}


/********************************************************************************/
/* text styles ******************************************************************/

h1 {
	font-size:11pt;
	font-weight:bold;
	color:#324e8a;
	margin-bottom:10px;
	text-align:left;
}

h2 {
	font-size:10pt;
	color:#324e8a;
	text-align:left;
}

h3 {
	color:#000;
	text-align:left;
}

p {
	margin:0px 0px 8px 0px;
	text-align:left;
}

p.more6 {
	margin: 6px 0px;
	text-align:left;
}

.menuleft {
	margin-left:30px;
	padding:0px 3px 5px;
}

.menuright {
	font-size:8pt;
	line-height:35px;
	padding:5px 12px 5px;
	background-image:url(../img/bg_menuelink.gif);
	background-repeat:no-repeat;
	background-position:left;
}

.rcol {
	font-size:8pt;
	margin:20px 0px;
	text-align:justify;
}

.rcolborder {
	padding-bottom:25px;
	border-bottom:1px solid #ccc;	
}

.rcolWithoutBorder {
	padding-bottom:25px;
	border:0px;	
}

.footer {
	font-size:8pt;
	/*color:#204768;*/
	color:#fff;
}

span.submenu {
	font-weight:bold;
	color:#324e8a;
	font-size:8pt;
	text-align:left;
}

.imgFoot {
	font-size:7pt;
	text-align:left;
}
/********************************************************************************/
/* link styles ******************************************************************/

a, a:link, a:visited{
  text-decoration:underline;
  font-weight:normal;
  color:#324e8a;
  font-size:9pt;
  text-align:left;
}

a:active, a:hover {
  color:#324e8a;
  text-decoration:none;
}

a.menu, a.menu:link, a.menu:visited {
	text-align:left;
	color:#fff;
	font-size:8pt;
	line-height:35px;
	padding:5px 12px 5px;
	text-decoration:none;
	font-weight:bold;
	background-image:url(../img/bg_menuelink.gif);
	background-repeat:no-repeat;
	background-position:left;
}

a.menu:active, a.menu:hover {
	color:#204768;
	background-image:url(../img/bg_menue_active.gif);
	background-repeat:repeat;
	font-size:8pt;
	line-height:35px;
	padding:10px 13px 10px 12px;
	margin-right:-1px;
}

a.mActive, a.mActive:link, a.mActive:visited {
	color:#204768;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../img/bg_menue_active.gif);
	background-repeat:repeat;
	font-size:8pt;
	line-height:35px;
	padding:10px 13px 10px 12px;
	margin-right:-1px;
}

a.submenu, a.submenu:link, a.submenu:visited{
  text-decoration:underline;
  font-weight:normal;
  color:#324e8a;
  font-size:8pt;
  text-align:left;
}

a.submenu:active, a.submenu:hover {
  color:#324e8a;
  text-decoration:none;
}

/********************************************************************************/
/* tooltip styles ***************************************************************/

a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
  position:relative;
  text-decoration:underline;
  color:#324e8a;
  }
  
a.tooltip:hover {
  color:#324e8a;
  background:transparent;
  text-decoration:none;
  }

a.tooltip span {
  display:none;
  text-decoration:none;
}

a.tooltip:hover span {
  display:block;
  position:absolute;
  top:20px;
  left:10px;
  width:auto;
  padding:2px 3px;
  z-index:100;
  color:#324e8a;
  border:1px solid #469;
  background:#bfd7e9;
  font:8pt Verdana, Arial;
  text-align:left;
  }
  
/********************************************************************************/
/* box styles ******************************************************************/

/* Surrounding layer */
#surround {
	width:950px;
	margin:0 auto;
	text-align:center;
}

/* Head */
#head {
	padding:0px 5px;
	height:100px;
	width:950px;
	background-image:url(../img/bg_head.jpg);
	border-top:1px solid #469;
	border-left:1px solid #469;
	border-right:1px solid #469;
}

/* Menue */
#menue {
	padding:0px 5px;
	height:35px;
	width:950px;
	background-image:url(../img/bg_menue.gif);
	border-left:1px solid #469;
	border-right:1px solid #469;
	text-align:left;
}

/* Content */
#content {
	padding:0px 5px;
	margin:0px;
	height:auto;
	width:950px;
	background-color:#fff;
	border-bottom:1px solid #469;
	border-left:1px solid #469;
	border-right:1px solid #469;
}

/* Footer */
#footer {
	text-align:right;
	clear:both;
	padding:0px 10px 15px 0px;
	height:auto;
	width:950px;
	background-image:url(../img/footer.jpg);
	background-repeat:no-repeat;
	border-bottom:1px solid #469;
	border-left:1px solid #469;
	border-right:1px solid #469;
}

#exBox {
	margin-top:20px;
	margin-left:15px;
	padding:5px;
	height:auto;
	width:450px;
	background-color:#dee4e9;
	border:1px dashed #ccc;
	text-align:left;
}

/********************************************************************************/
/* image styles *****************************************************************/

img.langle {
	margin:0px 5px 0px 0px;
	border:0px;
}

img.langri {
	margin:0px 5px 0px 10px;
	border:0px;
}

img.lang {
	margin:0px 25px 0px 0px;
	border:0px;
}

img.begin {
	float:left;
	margin:10px 5px 0px 0px;
}
/********************************************************************************/
/* list styles ******************************************************************/

ul.blue {
   list-style-image: url(../img/bullet.gif);
   text-align:left;
}

ul.blueRight {
   list-style-image: url(../img/bullet.gif);
   text-align:left;
   margin:0px;
   padding-left:15px;
}